[Entrust Direct Rx]
;DirectExe=C:\Program Files\Entrust\Direct\etdirect.exe
;LogFile=etdrx.log
;PingServer=www.entrust.com
;Offline=0
;DirectoryAnalysis=1
;SystemAnalysis=1
;NetworkAnalysis=1
;DirectAnalysis=1
;PKIAnalysis=1
;BrowserAnalysis=1
